PACKAGE	= preprint

TMPINPUTS=sublabel.sty fullpage.sty figcaps.sty balance.sty authblk.sty 
TMPDOC=sublabel.dvi fullpage.dvi figcaps.dvi balance.dvi authblk.dvi
EXTRADOC=00readme.unix

include ../make.rules

SRCDIR = $(C)/macros/latex/contrib/other/preprint
